Loading...
Searching...
No Matches
timedisplayform.h File Reference
`#include <gnuradio/qtgui/TimeDomainDisplayPlot.h>`
`#include <gnuradio/qtgui/displayform.h>`
`#include <gnuradio/qtgui/spectrumUpdateEvents.h>`
`#include <QtGui/QtGui>`
`#include <vector>`
Include dependency graph for timedisplayform.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TimeDisplayForm
| DisplayForm child for managing time domain plots. More...